%   Skript XLEER.M
%   
%  X-Achse ohne Bezeichnung und Einteilung
%
% J. Lunze  
% 25.10.1998
% für 3. Auflage: 2.4.2001
%
set(gca, 'XTickLabelMode', 'manual');
set(gca, 'XTickLabel', []);
xlabel('');
